Subject: Re: [PATCH net v2] s390/ism: fix receive message buffer allocation

From: Jakub Kicinski <[email-masked]>
Date: Mon, 8 Apr 2024 12:46:09 -0700

On Mon, 08 Apr 2024 21:05:47 +0200 Gerd Bayer wrote:
> Hi Dave,

Hi, from the Dave replacement service.

> so how do we go forward? Would you revert this v2 in the netdev tree to
> have my next v3 properly reviewed?
> 
> Second best option: I can send a fixup to address the last issue from
> [0], but that would still leave some pieces sent with (v1/v2) not
> properly R-by'd or at least ack'd.

If there's a chance we can get an incremental fix ready to merge by
Wednesday morning, let's try that. If we fail please post a revert by
Wednesday morning. On Thu morning EU time we'll ship the fixes to Linus,
so we gotta have the tree in a good share at that point.